@charset "utf-8";
/* CSS Document */
h6 {
	color:#333;
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:20px 0 5px 0;
}
#productDes {
	margin-top:20px;
	margin-bottom:40px;
	padding-bottom:20px;
	padding-left:150px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height: 1.5em;
	text-align: justify;
}
#productDes p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	margin: 0px;
	padding: 0px 0px 20px;
}
#productDes ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
#productDes li {
	list-style:disc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	margin-left:-35px;
}
#mainContent #productDes ul li a {
	color:#00F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	display:inline;
	padding: 0;
}

#productImg {
	float:left;
	margin-left:10px;
	margin-right:20px;
	margin-bottom:10px;
	clear:left;
	padding-top: 20px;
	padding-left: 0px;
}
table {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	border-collapse:collapse;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
}
th {
	font-size:14px;
	font-weight:bold;
	padding:5px;
	text-align:center;
	border-left:2px solid #000;
	border-right:2px solid #000;
	padding: 3px 5px 2px 5px;
	background-color:#CCC;
}
td {
	font-size:12px;
	font-weight:normal;
	border-left:2px solid #000;
	border-right:2px solid #000;
	padding: 3px 5px 2px 8px;
}
.topBorder {
	border-top:2px solid #000;
}
